.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.107910;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-ms-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-webkit-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-5.808000px;}
._3{margin-left:-3.344000px;}
._11{margin-left:-2.216000px;}
._2{margin-left:-1.144000px;}
._7{width:1.266000px;}
._12{width:7.824000px;}
._5{width:9.604000px;}
._6{width:11.468000px;}
._4{width:13.520000px;}
._13{width:15.035998px;}
._d{width:24.580000px;}
._0{width:27.111999px;}
._8{width:88.976000px;}
._a{width:119.308000px;}
._b{width:179.820000px;}
._c{width:185.176000px;}
._10{width:190.948000px;}
._e{width:245.156000px;}
._f{width:283.148000px;}
._9{width:504.728000px;}
.fc1{color:rgb(35,31,32);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs6{font-size:24.000000px;}
.fs5{font-size:32.000000px;}
.fs3{font-size:34.000000px;}
.fs2{font-size:36.000000px;}
.fs4{font-size:40.000000px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:88.000000px;}
.ye{bottom:27.303364px;}
.y1d{bottom:69.119270px;}
.y1c{bottom:93.812754px;}
.y1b{bottom:188.232606px;}
.y1a{bottom:200.760032px;}
.y19{bottom:213.287458px;}
.y18{bottom:225.819702px;}
.yd{bottom:384.661040px;}
.yc{bottom:402.409833px;}
.yb{bottom:420.158626px;}
.ya{bottom:447.010681px;}
.y9{bottom:464.759474px;}
.y8{bottom:491.611530px;}
.y7{bottom:509.360323px;}
.y6{bottom:576.820512px;}
.y0{bottom:601.477056px;}
.y5{bottom:681.047090px;}
.y4{bottom:706.101942px;}
.y3{bottom:731.156794px;}
.y17{bottom:980.041415px;}
.y16{bottom:996.744650px;}
.y15{bottom:1013.447885px;}
.y14{bottom:1030.151119px;}
.y13{bottom:1075.837678px;}
.y12{bottom:1092.540913px;}
.y11{bottom:1110.985139px;}
.y10{bottom:1130.543984px;}
.y2{bottom:1223.940763px;}
.y1{bottom:1269.874659px;}
.yf{bottom:1288.084396px;}
.hb{height:20.085938px;}
.ha{height:20.109375px;}
.h9{height:26.781250px;}
.h8{height:26.812500px;}
.h5{height:28.455078px;}
.h4{height:30.164062px;}
.h7{height:33.515625px;}
.hc{height:40.171875px;}
.h3{height:40.218750px;}
.h2{height:73.648438px;}
.h1{height:724.342196px;}
.h6{height:1156.377785px;}
.h0{height:1352.056179px;}
.w1{width:901.814064px;}
.w2{width:903.420145px;}
.w0{width:956.000000px;}
.x0{left:27.303364px;}
.x5{left:38.693686px;}
.x1{left:50.075976px;}
.x3{left:86.493846px;}
.x2{left:213.960406px;}
.x4{left:350.531834px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-4.821677pt;}
._3{margin-left:-2.776117pt;}
._11{margin-left:-1.839676pt;}
._2{margin-left:-0.949724pt;}
._7{width:1.051006pt;}
._12{width:6.495317pt;}
._5{width:7.973035pt;}
._6{width:9.520487pt;}
._4{width:11.224014pt;}
._13{width:12.482563pt;}
._d{width:20.405788pt;}
._0{width:22.507799pt;}
._8{width:73.865964pt;}
._a{width:99.046939pt;}
._b{width:149.282702pt;}
._c{width:153.729138pt;}
._10{width:158.520928pt;}
._e{width:203.523246pt;}
._f{width:235.063388pt;}
._9{width:419.014345pt;}
.fs6{font-size:19.924285pt;}
.fs5{font-size:26.565713pt;}
.fs3{font-size:28.226070pt;}
.fs2{font-size:29.886427pt;}
.fs4{font-size:33.207141pt;}
.fs1{font-size:39.848569pt;}
.fs0{font-size:73.055710pt;}
.ye{bottom:22.666667pt;}
.y1d{bottom:57.381333pt;}
.y1c{bottom:77.881333pt;}
.y1b{bottom:156.266667pt;}
.y1a{bottom:166.666667pt;}
.y19{bottom:177.066667pt;}
.y18{bottom:187.470667pt;}
.yd{bottom:319.337333pt;}
.yc{bottom:334.072000pt;}
.yb{bottom:348.806667pt;}
.ya{bottom:371.098667pt;}
.y9{bottom:385.833333pt;}
.y8{bottom:408.125333pt;}
.y7{bottom:422.860000pt;}
.y6{bottom:478.864000pt;}
.y0{bottom:499.333333pt;}
.y5{bottom:565.390667pt;}
.y4{bottom:586.190667pt;}
.y3{bottom:606.990667pt;}
.y17{bottom:813.609333pt;}
.y16{bottom:827.476000pt;}
.y15{bottom:841.342667pt;}
.y14{bottom:855.209333pt;}
.y13{bottom:893.137333pt;}
.y12{bottom:907.004000pt;}
.y11{bottom:922.316000pt;}
.y10{bottom:938.553333pt;}
.y2{bottom:1016.089333pt;}
.y1{bottom:1054.222667pt;}
.yf{bottom:1069.340000pt;}
.hb{height:16.674914pt;}
.ha{height:16.694371pt;}
.h9{height:22.233219pt;}
.h8{height:22.259162pt;}
.h5{height:23.622795pt;}
.h4{height:25.041557pt;}
.h7{height:27.823952pt;}
.hc{height:33.349828pt;}
.h3{height:33.388742pt;}
.h2{height:61.141351pt;}
.h1{height:601.333333pt;}
.h6{height:960.000000pt;}
.h0{height:1122.448000pt;}
.w1{width:748.666667pt;}
.w2{width:750.000000pt;}
.w0{width:793.650667pt;}
.x0{left:22.666667pt;}
.x5{left:32.122667pt;}
.x1{left:41.572000pt;}
.x3{left:71.805333pt;}
.x2{left:177.625333pt;}
.x4{left:291.004000pt;}
}
